services:
  app:
    image: xoderockson/xode-staking:latest
    container_name: xode-staking
    env_file:
     - .env
    ports:
      - 3028:3000
    volumes:
      - /var/www/xode/xode-staking/.env:/usr/src/app/.env
